# Generated by Django 2.0.1 on 2018-01-16 17:46

from django.db import migrations
from django.contrib.gis.db import models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Animal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30)),
                ('sound', models.CharField(max_length=30)),
                ('location', models.PointField(srid=4326)),
            ],
        ),
    ]
